In addition...

when i attempt to run the iFolder install again & choose Upgrade or
Repair.... I get these prompts....

Upgrade iFolder Server
this will upgrade iFolder Server version 0.0 to iFolder Server version
2.1.3. Do you want to continue?

[yes]


Invalid Version
Cannot upgrade from iFolder Version 0.0. You must uninstall the old
version first.

[ok]


it's definately not the loop I want to be in....


clint